set mc=%eyebot%\mc

set gcc=%eyebot%\gcc68k

set path=%eyebot%\bdm;%path%
set path=%gcc%\bin;%gcc%\lib\m68k\2.95.3;%path%
set path=%mc%\cmd\windows;%mc%\pc-appl\windows\bin;%path%

set c_include_path=%gcc%\m68k\include;%gcc%\lib\m68k\2.95.3\include
set c_include_path=%mc%\include;%c_include_path%

